body {
  padding: 0 10px;
  max-width: 72ch;
  margin: 0 auto;
  font-size: 16px;
}
/* Taken from https://feedicons.com/code/ */
.feed {
  margin-left: 3px;
  padding: 0 0 0 19px;
  background: url("feed-icon-14x14.png") no-repeat 0 50%;
}
@media screen and (max-width: 800px) {
    body {
        font-size: 20px;
    }
}